<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <event name="sales_order_save_before">
        <observer name="FiloBluRmaOrderStatusVerify" instance="FiloBlu\Rma\Observer\UpdateStatusVerify" />
    </event>
    <event name="checkout_submit_all_after">
        <observer name="filoblu_set_free_return_shipping" instance="FiloBlu\Rma\Observer\Sales\Order\FreeReturnShipping" />
    </event>

    <event name="filoblu_override_theoric_shipping_amount">
        <observer name="override_theoric_shipping_amount" instance="FiloBlu\Rma\Observer\OverrideTheoricShippingAmount"/>
    </event>
</config>
